{
	"parent":"alexsmobs:alexsmobs/root",
	"display":{
		"icon":{
			"item":"recrafted_creatures:giraffe_spawn_egg"
		},
		"title":{
			"text":"Giraffes aren't my spirit animal"
		},
		"description":{
			"text":"get killed by a giraffe"
		},
		"frame":"task",
		"show_toast":true,
		"announce_to_chat":true,
		"hidden":false
	},
	"criteria":{
		"giraffe":{
			"trigger":"minecraft:entity_killed_player",
			"conditions":{
				"entity":[{
					"condition":"minecraft:entity_properties",
					"predicate":{
						"type":"recrafted_creatures:giraffe"
					},
					"entity":"this"
				}]
			}
		}
	},
	"requirements":[
		[
			"giraffe"
		]
	],
	"sends_telemetry_event":false
}